## r-cran-diagnosismed 0.2.3

=== DESCRIPTION ===
Package: DiagnosisMed
Version: 0.2.3
Date: 2010-03-04
Author: Pedro Brasil <pedro.brasil@ipec.fiocruz.br>
Maintainer: Pedro Brasil <pedro.brasil@ipec.fiocruz.br>
Depends: R (>= 2.7.2),epitools, TeachingDemos, tcltk, AMORE,utils
Title: Diagnostic test accuracy evaluation for medical professionals.
Description: DiagnosisMed is a package to analyze data from diagnostic
        test accuracy evaluating health conditions. It is being built
        to be used by health professionals. This package is able to
        estimate sensitivity and specificity from categorical and
        continuous test results including some evaluations of
        indeterminate results, or compare different categorical tests,
        and estimate reasonble cut-offs of tests and display it in a
        way commonly used by health professionals. No graphical
        interface is avalible yet. Partners are most welcome.
License: GPL (>= 2)
URL: http://r-forge.r-project.org/projects/diagnosismed/
Repository: CRAN
Repository/R-Forge/Project: diagnosismed
Repository/R-Forge/Revision: 19
Date/Publication: 2010-03-09 19:59:44
Packaged: 2010-03-05 21:34:05 UTC; rforge

=== debian/changelog ===
r-cran-diagnosismed (0.2.3-2) unstable; urgency=low

  * Improve long description
    Closes: #635540
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields
  * debian/rules: Added missing '~'
  * Source format 3.0 (quilt)
  * Added README.test
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2011 13:56:36 +0200

r-cran-diagnosismed (0.2.3-1) unstable; urgency=low

  * New upstream version
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).
  * Depend on a version equal or superior than the R version used to build
    the package, by adding a R:Depends substvar (debian/control, debian/rules).

 -- Andreas Tille <tille@debian.org>  Tue, 16 Mar 2010 10:18:44 +0100

r-cran-diagnosismed (0.2.2.2-1) unstable; urgency=low

  * Initial release (closes: #557202).

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:38:39 +0100

=== debian/control ===
Source: r-cran-diagnosismed
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), cdbs, r-base-dev
Build-Depends-Indep: r-cran-epicalc, r-cran-epitools, r-cran-teachingdemos, r-cran-amore
Standards-Version: 3.9.2
Homepage: http://cran.r-project.org/web/packages/DiagnosisMed
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-diagnosismed/trunk
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-diagnosismed/trunk/

Package: r-cran-diagnosismed
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-epicalc, r-cran-epitools,
 r-cran-teachingdemos, r-cran-amore
Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix, r-cran-epir
Description: medical diagnostic test accuracy analysis toolkit
 DiagnosisMed is a GNU R package to analyze the accuracy of data from
 diagnostic tests evaluating health conditions. It was designed to be
 used by health professionals. This package helps estimating sensitivity
 and specificity from categorical and continuous test results including
 some  evaluations of indeterminate results, or compare different
 categorical tests, and estimate reasonable cut-offs of tests and display
 it in a way commonly used by health professionals. No graphical
 interface is available yet.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-diagnosismed package
# Copyright 2008 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

# Require a number equal or superior than the R version the package was built with.
install/r-$(debRreposname)-$(cranName)::
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/r-$(debRreposname)-$(cranName).substvars

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/DiagnosisMed_([-\d.]+)\.tar\.gz
